<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;

class AddPackageValidityDateInUser extends Migration
{

    public function up()
    {
        Schema::table('users', function ($table) {

            if (!Schema::hasColumn('users', 'subscription_validity_date')) {
                $table->date('subscription_validity_date')->nullable();
            }
        });
    }


    public function down()
    {
        //
    }
}
